/*     135947 : 한줄 텍스트      */
@font-face {
    font-family: 'paybooc-Medium';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-07@1.0/paybooc-Medium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.text__135947__ p {
font-family: 'paybooc-Medium';
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:1em;line-height:1.5em;
}
.text__135947__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__135947__ p {font-size:13px}
}

/*     135948 : 장문 텍스트      */
@font-face {
    font-family: 'SEBANG_Gothic_Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2104@1.0/SEBANG_Gothic_Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.textarea__135948__ p {
 font-family: 'Noto Sans KR', sans-serif;
	display:block;margin:0;padding:0;
	font-size:22px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.7em;
}
.textarea__135948__ .pt {font-family: 'SEBANG_Gothic_Regular'; color:#de0c19}

@media all and (min-width:1024px){
	.textarea__135948__ p {font-size:28px}
}

/*     135949 : 점선      */
.dashed_line__135949__ {display:block;position:relative;width:100%;height:50px}
.dashed_line__135949__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__135949__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__135949__ {height:20px}
}

/*     135950 : 공백      */
.solid_line__135950__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__135950__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__135950__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__135950__ {height:20px}
}

/*     135928 : 이미지 리스트 (타일형)      */
.img_tile__135928__ {overflow:hidden}
.img_tile__135928__ .img_inner {margin:0 -5px}
.img_tile__135928__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__135928__ * {box-sizing:border-box}
.img_tile__135928__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__135928__ .item a {display:block}
.img_tile__135928__ .figure {display:block}
.img_tile__135928__ .figure img {vertical-align:top;border:1px solid #e6e6e6;}
.img_tile__135928__ .caption {display:block;margin-top:10px}
.img_tile__135928__ .caption > span {display:block}
.img_tile__135928__ .caption > span.subject {font-weight:bold;color:#000000}
.img_tile__135928__ .caption > span.content {margin-top:5px;color:#000000}

.text_m_sml__135928__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__135928__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__135928__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__135928__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__135928__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__135928__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__135928__ .item {width:100%}
.col_m_2__135928__ .item {width:50%}
.col_m_3__135928__ .item {width:33.3333%}
.col_m_4__135928__ .item {width:25%}
.col_m_1__135928__ .item,
.col_m_2__135928__ .item2n,
.col_m_3__135928__ .item3n,
.col_m_4__135928__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__135928__ .item,
	.col_m_2__135928__ .item2n,
	.col_m_3__135928__ .item3n,
	.col_m_4__135928__ .item4n {clear:none}

	.col_t_1__135928__ .item {width:100%}
	.col_t_2__135928__ .item {width:50%}
	.col_t_3__135928__ .item {width:33.3333%}
	.col_t_4__135928__ .item {width:25%}
	.col_t_5__135928__ .item {width:20%}
	.col_t_6__135928__ .item {width:16.6666%}
	.col_t_1__135928__ .item,
	.col_t_2__135928__ .item2n,
	.col_t_3__135928__ .item3n,
	.col_t_4__135928__ .item4n,
	.col_t_5__135928__ .item5n,
	.col_t_6__135928__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__135928__ .img_inner {margin:0 -10px}
	.img_tile__135928__ .item {padding:10px}
	.img_tile__135928__ .caption {margin-top:15px}
	.img_tile__135928__ .caption > span.content {margin-top:10px}
    .img_tile__135928__ .figure img {vertical-align:top; width: 400px;}

	.text_sml__135928__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__135928__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__135928__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__135928__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__135928__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__135928__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__135928__ .item,
	.col_t_2__135928__ .item2n,
	.col_t_3__135928__ .item3n,
	.col_t_4__135928__ .item4n,
	.col_t_5__135928__ .item5n,
	.col_t_6__135928__ .item6n {clear:none}

	.col_pc_1__135928__ .item {width:100%}
	.col_pc_2__135928__ .item {width:50%}
	.col_pc_3__135928__ .item {width:33.3333%}
	.col_pc_4__135928__ .item {width:25%}
	.col_pc_5__135928__ .item {width:20%}
	.col_pc_6__135928__ .item {width:16.6666%}
	.col_pc_1__135928__ .item,
	.col_pc_2__135928__ .item2n,
	.col_pc_3__135928__ .item3n,
	.col_pc_4__135928__ .item4n,
	.col_pc_5__135928__ .item5n,
	.col_pc_6__135928__ .item6n {clear:both}
}

/*     135930 : 공백      */
.solid_line__135930__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__135930__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__135930__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__135930__ {height:20px}
}

/*     135929 : 이미지 리스트 (타일형)      */
.img_tile__135929__ {overflow:hidden}
.img_tile__135929__ .img_inner {margin:0 -5px}
.img_tile__135929__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__135929__ * {box-sizing:border-box}
.img_tile__135929__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__135929__ .item a {display:block}
.img_tile__135929__ .figure {display:block}
.img_tile__135929__ .figure img {vertical-align:top}
.img_tile__135929__ .caption {display:block;margin-top:10px}
.img_tile__135929__ .caption > span {display:block}
.img_tile__135929__ .caption > span.subject {font-weight:bold;color:#000000}
.img_tile__135929__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__135929__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__135929__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__135929__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__135929__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__135929__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__135929__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__135929__ .item {width:100%}
.col_m_2__135929__ .item {width:50%}
.col_m_3__135929__ .item {width:33.3333%}
.col_m_4__135929__ .item {width:25%}
.col_m_1__135929__ .item,
.col_m_2__135929__ .item2n,
.col_m_3__135929__ .item3n,
.col_m_4__135929__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__135929__ .item,
	.col_m_2__135929__ .item2n,
	.col_m_3__135929__ .item3n,
	.col_m_4__135929__ .item4n {clear:none}

	.col_t_1__135929__ .item {width:100%}
	.col_t_2__135929__ .item {width:50%}
	.col_t_3__135929__ .item {width:33.3333%}
	.col_t_4__135929__ .item {width:25%}
	.col_t_5__135929__ .item {width:20%}
	.col_t_6__135929__ .item {width:16.6666%}
	.col_t_1__135929__ .item,
	.col_t_2__135929__ .item2n,
	.col_t_3__135929__ .item3n,
	.col_t_4__135929__ .item4n,
	.col_t_5__135929__ .item5n,
	.col_t_6__135929__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__135929__ .img_inner {margin:0 -10px}
	.img_tile__135929__ .item {padding:10px}
	.img_tile__135929__ .caption {margin-top:15px}
	.img_tile__135929__ .caption > span.content {margin-top:10px}

	.text_sml__135929__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__135929__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__135929__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__135929__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__135929__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__135929__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__135929__ .item,
	.col_t_2__135929__ .item2n,
	.col_t_3__135929__ .item3n,
	.col_t_4__135929__ .item4n,
	.col_t_5__135929__ .item5n,
	.col_t_6__135929__ .item6n {clear:none}

	.col_pc_1__135929__ .item {width:100%}
	.col_pc_2__135929__ .item {width:50%}
	.col_pc_3__135929__ .item {width:33.3333%}
	.col_pc_4__135929__ .item {width:25%}
	.col_pc_5__135929__ .item {width:20%}
	.col_pc_6__135929__ .item {width:16.6666%}
	.col_pc_1__135929__ .item,
	.col_pc_2__135929__ .item2n,
	.col_pc_3__135929__ .item3n,
	.col_pc_4__135929__ .item4n,
	.col_pc_5__135929__ .item5n,
	.col_pc_6__135929__ .item6n {clear:both}
}

